Subject: bug#54262: missing dependencies for geoclue-service

From: Roman Riabenko <[email-masked]>
Date: Sat, 05 Mar 2022 17:45:41 +0200

I am trying to let GNOME be "location-aware" with GeoClue. According to
documentation, it should be enough to add (geoclue-service), but when I
reconfigure system, it fails with the attached output and log.

Roman